Subject: bug#68619: dhcp-client-service-type uses end-of-life dhclient

From: Sören Tempel <[email-masked]>
Date: Sat, 27 Jan 2024 13:20:00 +0100

> I believe the course of action here would be to: (a) package a
> different DHCP client (dhcpcd [2] may be a good candidate) and (b)
> make sure that dhcp-client-service-type is compatible with this client
> and uses it by default.

I started working on this, see <https://issues.guix.gnu.org/68675>.

Greetings
Sören